.textile-home  header.style-4 .company-logo img {
    width: 201px;
}
.textile-home .home5-feature-section .feature-wrapper .feature-content .single-feature .content h5 {
    color: #21252c;
}
.textile-home .home5-feature-section .feature-wrapper .feature-content .single-feature .icon svg {
    fill: #4bb7bb;
}
.textile-home .home5-service-section .section-title.four span svg {
    fill: #45bc54;
}
footer .text-success {
    color: #fdff46 !important;
}
.textile-home header.style-4 .main-menu > ul > li ul.sub-menu {
    background-image: url(../img/home5/home5-sub-menu-bg.png), linear-gradient(#eaf1fa, #eaf1fa);
}
.textile-home  header.style-4 .nav-right .right-sidebar-button,.textile-home  .home5-feature-section .circular-text .center-icon  {
    background-color: rgb(57 121 207 / 10%);
}
.footer-section2 .subscribe-area .form-inner input::placeholder {
    color: #fff;
}
.textile-home div#scroll-section a:hover {
    background-color: #4c6586;
    border: 1px solid #4c6586;
}
.service-card3 .service-content .details-btn::after {
    background-color: #4c6586;
}
.service-card h4 a:hover {
    color: #4c6686;
    background: none !important;
    border: 0 !important;
}
.textile-home .primary-btn5.two .arrow {
    fill: rgb(221 222 225 / 15%);
}

.textile-home header.style-4 .main-menu > ul > li ul.sub-menu > li .sub-menu {
    background-image: url(../img/home5/home5-sub-menu-bg.png), linear-gradient(#eaf1fa, #eaf1fa);
}
.textile-home  .footer-top-banner-section {
    background-color: #4c6686;
}
.textile-home .home5-service-section .service-card2 .primary-btn5 {
    background-color: #4c6686;
}
.textile-home  .home5-banner-section::before,.textile-home .home5-banner-section::after {

    filter: hue-rotate(135deg);
}
.home5-about-section.spl-about-section .counter-list .single-counter {
    border-bottom: 0;
}
.home5-about-section.spl-about-section .blog-card .blog-content {
    padding: 17px 19px;
}
.home5-about-section.spl-about-section  .blog-card {
    background: #fff;
}
.home5-about-section.spl-about-section .blog-card p {
    min-height: 210px;
}
.home5-about-section.spl-about-section .counter-list{
    padding-top: 0px;
}
.home5-about-section.spl-about-section .blog-card .blog-content h5 {
    color: #4c6686;
}
.home5-about-section.spl-about-section  p.text-center.spl-text-karan {
    margin-top: 43px;
    padding: 6px;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 51px;
}
.home5-about-section.spl-about-section .counter-list .single-counter{
    margin-bottom: 0px;
}

.home1-blog-section.home1-blog-abt-section .section-title h2 {
    margin-bottom: 10px;
}
/*
.textile-home .footer-section2 {
  background-image: url(../img/home5/home5-footer-bg.png), linear-gradient(180deg, #36C7FF 0%, #36C7FF 100%);
  background-size: cover;
  background-repeat: no-repeat;
  display: grid;
  grid-template-columns: 95% 23%;
  overflow: hidden;
}
*/
.textile-home .footer-section2 {
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
/*       background-image: url(../img/home5/home5-footer-bg.png), linear-gradient(180deg, #e5f0f1 0%, #c7faff 100%);*/
    background-image: url(../img/home5/home5-footer-bg.png), linear-gradient(180deg, #e5f0f1 0%, #F1F5FF 100%);
    grid-template-columns: 95% 23%;
    overflow: hidden;
}
.textile-home .footer-section2 .subscribe-area h4 {
    color: #4a6684;
}
.textile-home .footer-section2 .subscribe-area .form-inner input::placeholder {
    color: #4a6684;
}
.textile-home .footer-section2 .footer-widget .widget-title h5 {
    color: #4c6686;
}
.textile-home .footer-section2 .subscribe-area .form-inner {
    border: 1px solid rgb(74 102 132);
}
.textile-home .footer-section2 .footer-widget .widget-title h5::after {
    background: linear-gradient(90.01deg, rgb(255 242 65) 0.01%, rgba(255, 255, 255, 0) 102.8%);
}
.textile-home .footer-section2 .footer-widget .widget-list li a {
    color: #4c6686;
}
.textile-home .footer-section2 .copyright-area p {
    color: #4c6586;
}
.textile-home .footer-section2 .contact-area li .single-contact .content span,.textile-home .footer-section2 .contact-area li .single-contact .content h6 a {
    color: #4c6686;
}
/*option*/
/*
.page-id-226.textile-home .footer-section2 {
    background-image: url(../img/home5/home5-footer-bg.png), linear-gradient(180deg, #e5f0f1 0%, #F1F5FF 100%);
}
*/
/* .page-id-226.textile-home .footer-section2 .subscribe-area h4 {
    color: #4a6684;
}
.page-id-226.textile-home .footer-section2 .subscribe-area .form-inner input::placeholder {
    color: #4a6684;
}
.page-id-226.textile-home .footer-section2 .footer-widget .widget-title h5 {
    color: #4c6686;
}
.page-id-226.textile-home .footer-section2 .subscribe-area .form-inner {
    border: 1px solid rgb(74 102 132);
}
.page-id-226.textile-home .footer-section2 .footer-widget .widget-title h5::after {
    background: linear-gradient(90.01deg, rgb(255 242 65) 0.01%, rgba(255, 255, 255, 0) 102.8%);
}
.page-id-226.textile-home .footer-section2 .footer-widget .widget-list li a {
    color: #4c6686;
}
.page-id-226.textile-home .footer-section2 .copyright-area p {
    color: #4c6586;
}
.page-id-226.textile-home .footer-section2 .contact-area li .single-contact .content span,.page-id-226.textile-home .footer-section2 .contact-area li .single-contact .content h6 a {
    color: #4c6686;
}
 */
.blog-card .blog-content h5 a:hover {
    color: var(--title-color) !important;
    background: none !important;
    border: none !important;
}
.blog-card2.two.magnetic-item h4 a:hover {
    color: #fff !important;
}
.inner-contact-section .contact-content .contact-list .single-contact .content h6 a:hover {
    color: #4c6586;
    background: none !important;
    border: 0 !important;
}

/* option */
.service-page-product-section .product-desc p {
    font-size: 16px;
}
.textile-home .blog-card2.two .blog-content-wrap .blog-content {
  background-color:#234347cc;
     
}

.textile-home .primary-btn5 {
    background-color: #4c6686;
}
.textile-home .home5-about-section .counter-list .single-counter .number h2 {
    color: #ffffff;
    font-size: 71px;
}
.textile-home  .home5-about-section .counter-list .single-counter .number span {
    color: rgb(255 255 255);
    font-size: 64px; 
}
.textile-home .home5-about-section .counter-list .single-counter .content {
    background: transparent;
    color: #fff;
}
.textile-home .home5-about-section .counter-list .single-counter .content p {
    margin-top:6px;
    font-size: 16px;
}

.textile-home  .section-title.four span {
  color:#4c6686;

}
.textile-home  .home5-feature-section .feature-wrapper .feature-content {
    background-color: #e1f8f9;
}
.textile-home .home5-about-section .about-content-wrap p {
    font-weight: 800;
}
.textile-home .home5-service-section .service-list li.active {
    background-color: #e3f2f3;
}

.textile-home .home5-about-section .about-content-wrap p::before {
    background-color: #1fba5c;
}
.textile-home  .home5-about-section {
background-image: url(../img/home5/home5-about-bg.png), linear-gradient(180deg, #4c6686 0%, #4c6686 100%);
}
.textile-home .banner-content.wow.animate.fadeInRight .btn-area a {
  background: #4c6686;
}
.textile-home .scroll-text-section.two {
    background-color: #4c6686;
}

.textile-home header.style-1 .nav-right .right-sidebar-button {
    background-color: rgb(57 121 207 / 10%);
}
.textile-home  header.style-1 .nav-right::before {
    background-color: #4c6686;
}
.textile-home   .breadcrumb-section .breadcrumb-content-wrap .circular-text .center-icon {
    background-color: rgb(57 121 207 / 10%);
}
.textile-home   .breadcrumb-section .breadcrumb-content-wrap .circular-text .center-icon svg {
    fill: #4c6686;
}

.textile-home  .primary-btn1.white-bg .arrow {
    fill: rgb(76 101 134 / 58%);
}
.textile-home .blog-card .blog-meta ul li a.blog-date {
    color: rgb(22 76 150);
}

.top-bar-area.inc-pad.bg-theme.text-light .country-tooltip {
    border: 1px solid #31318e;
}

/* Align the SVG icon and give it color */
.menu-list li a span svg {
    margin-left: 8px;
    fill: currentColor; /* Matches the text color automatically */
    display: inline-block;
    vertical-align: middle;
    transition: all 0.3s ease;
}

/* Optional: Rotate or animate on hover */
.menu-list li a:hover span svg {
    transform: translate(2px, -2px); /* Subtle diagonal move on hover */
}

/* Ensure sub-menu items are spaced correctly */
.sub-menu li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-list li ul li ul.sub-menu {
    left: 100% !important;   /* Push it to the right of the parent */
    top: 0 !important;        /* Align it with the top of the parent item */
    right: auto !important;   /* Ensure no right-side pinning is active */
    margin-left: 2px;         /* Optional: small gap between menus */
}

/* Ensure the second-level <li> is the reference point */
.menu-list ul.sub-menu li {
    position: relative;
}


.service-page-product-section {
    padding: 80px 0 !important;
}

.breadcrumb-section.two.karantablepage .breadcrumb-content-wrap .breadcrumb-content {
  padding: 200px 0 62px;
}
.textile-home div#scroll-section .service-content a:hover {
  background-color: #4c658600;
  border: 0;
  color: black;
}
.textile-home div#scroll-section .service-content a.details-btn:hover {
  color: #f9f9f9;
}
.contact-map-section iframe{
    filter: unset;
}
.right-sidebar-menu .sidebar-content-wrap .contact-area li .single-contact .content h6 {
  margin-bottom: 0;
  line-height: 1;
  font-weight: 400;
  color: rgba(var(--title-color-opc), 0.7);
}
/* .home1-blog-section h2 {
  font-size: 36px;
} */
.home1-blog-section .blog-card .blog-content p {
  color: var(--text-color);
}

  .home1-about-section .about-content ul {
    padding-top: 0 !important;
  }
  .home1-about-section .about-content ul li h6 {
  padding-top: 21px;
}
.home1-about-section .about-content ul{
    max-width: 100%;
}
  .home1-about-section h2 {
    font-size: 37px;
  }

/* Hide the Bootstrap plus icon on Desktop if you only want the arrow */
@media (min-width: 992px) {
    .menu-list .dropdown-icon.bi-plus {
        display: none !important;
    }
}

/* Style the new Down Arrow */
.arrow-down {
    margin-left: 5px;
    vertical-align: middle;
    transition: transform 0.3s ease;
}

/* Rotate down arrow when hovering over the parent */
.menu-item-has-children:hover > a .arrow-down {
    transform: rotate(180deg);
}

/* Style the Diagonal Arrow */
.arrow-diagonal {
    margin-left: 8px;
    fill: currentColor;
    vertical-align: middle;
}
.home5-service-section .service-list li a:hover,.home5-service-section .service-list li a {
    color: var(--title-color2);
        background-color: unset !important;
    border: none !important;
}

.table-karan-wrap .product-row.pro {
    display: flex;
    align-items: flex-start;
    padding: 20px 25px;
    border-bottom: 1px solid #e5e7eb;
    transition: all 0.3s ease;
    background: #fff;
}

/* subtle hover like corporate sites */
.table-karan-wrap .product-row.pro:hover {
    background: #f9fafb;
}

/* LEFT TITLE */
.table-karan-wrap .product-title {
    width: 30%;
}

.table-karan-wrap .product-title h4 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #111827;
    letter-spacing: 0.3px;
}

/* RIGHT CONTENT */
.table-karan-wrap .product-desc {
    width: 70%;
    padding-left: 30px;
    border-left: 2px solid #f1f1f1;
}

.table-karan-wrap .product-desc p {
    margin: 0;
    font-size: 14px;
    line-height: 1.7;
    color: #6b7280;
}

/* spacing between rows */
.table-karan-wrap .product-row.pro + .product-row.pro {
    margin-top: 5px;
}
.table-karan-wrap .product-row.pro {
  align-items: center;
  justify-content: center;
}
.contact-form-wrap .section-title.two span {
    color: #4c6586 !important;
     border: 1px solid rgb(76 101 134);
}
.contact-form-wrap .section-title span svg {
    fill: #4c6586 !important;
}
.contact-page-wrap .section-title.two span {
    color: #4c6586;
      border: 1px solid rgb(76 101 134);
}
.inner-contact-section .section-title span svg {
    fill: #4c6586 !important;
}
.contact-page-wrap .primary-btn4.black-bg > span,.contact-page-wrap .primary-btn4,.home5-contact-section.mb-120 .primary-btn4.black-bg > span,.home5-contact-section.mb-120 .primary-btn4 {
     background-color: #4c6586; 
}

/* Responsive */
@media (max-width: 768px) {
   .table-karan-wrap  .product-row.pro {
        flex-direction: column;
        padding: 18px;
    }

   .table-karan-wrap  .product-title,
   .table-karan-wrap  .product-desc {
        width: 100%;
    }

   .table-karan-wrap  .product-desc {
        padding-left: 0;
        border-left: none;
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
.breadcrumb-section.two.karantablepage .breadcrumb-content-wrap .breadcrumb-content {
            padding: 110px 0 38px;
}
        .breadcrumb-section.two.karantablepage .breadcrumb-content-wrap .breadcrumb-content h1 {
        font-size: 25px;
    }
    .breadcrumb-section.two.karantablepage .breadcrumb-content-wrap .breadcrumb-content .breadcrumb-list{
       display: block; 
    }
    .breadcrumb-section .breadcrumb-content-wrap .breadcrumb-content .breadcrumb-list li{
            margin-bottom: 8px;
    }
        .page-id-226 .breadcrumb-section.two .breadcrumb-content-wrap .breadcrumb-content,.post-type-archive-blogs .breadcrumb-section.two .breadcrumb-content-wrap .breadcrumb-content,.single-blogs .breadcrumb-section.two .breadcrumb-content-wrap .breadcrumb-content {
        padding: 130px 0 40px;
    }
   .page-template-about-page-php .breadcrumb-section .breadcrumb-img {
        -webkit-mask-position: unset;
        mask-position: unset;
    }
    .home1-blog-section.home1-blog-abt-section {
    padding-top: 40px;
}
.home1-blog-section.home1-blog-abt-section .section-title h2 {
    margin-bottom: 0px;
}
}
